html{
min-width:100%;
width:100%;
padding:0;
margin:0;
}
a img, a, img{
border: 0 solid white;
}
img, iframe, table, .ram{
max-width:100%;
height:auto;
}
p{
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, .obsah p, .obsah ul, table{
padding:0;
margin:0;
margin-bottom:20px;
cursor:default;
}
table{
overflow: auto;
width: 100%;
max-width: 100%;
display: flex;
border-collapse:collapse;
}
table td{
border: 1px solid rgba(0, 0, 0, 0.14);
padding: 7px 12px;
width: 1%;
}
tbody{
min-width:100%;
}
table tr:nth-child(odd) td{
background-color: rgba(0, 0, 0, 0.05);
}
p, .obsah ul{
line-height: 22px;
}
.obsah ul{
padding-left:25px;
}
.obsah ul li{
list-style-type: square;
margin-bottom: 10px;
}
body{
font-family: "Open Sans",sans-serif;
font-size: 14px;
min-width: 100%;
width: 100%;
padding: 0;
margin: 0;
background-color: white;
color:black;
}
strong{
font-weight: 600;
}
a{
outline: none;
color: #005A98;
text-decoration: none;
}
a:hover{
color: #005A98;
text-decoration: underline;
}


.display_none{
display: none;
}
.clear{
clear: both;
}


.stranka p{
line-height: 22px;
padding-bottom: 25px;
margin-bottom:0;
}
/*Vodorovné menu*/
.vodorovne_menu ul{
padding:0;
margin:0;
display:flex;
flex-direction: row;
justify-content: space-between;
position:relative;
}
.vodorovne_menu li{
list-style-type: none;
position: relative;
text-align: center;
display: flex;
flex-grow: 1;
flex-shrink: 1;
flex-basis: 100%;
}
.vodorovne_menu .responTL{
display:none;
}
.vodorovne_menu > ul{
flex-direction: row;
}
.vodorovne_menu > ul > li > ul::before {
    content: "\f10a";
    font-family: "Ionicons";
    display: block;
    position: absolute;
    right: 6px;
    z-index: 1;
    top: -30px;
    border-radius: 3px;
    text-align: center;
    width: 17px;
    height: 17px;
    cursor: default;
}
.vodorovne_menu > ul > li > ul:hover::before, .vodorovne_menu > ul > li > a:hover + ul::before{
    content: "\f104";
}
.vodorovne_menu > ul > li > ul > li,
.vodorovne_menu > ul > li > ul > li > ul > li,
.vodorovne_menu > ul > li > ul > li > ul > li > ul > li{
	display:none;
}
.vodorovne_menu > ul > li > ul:hover > li,
.vodorovne_menu > ul > li > ul > li > ul:hover > li,
.vodorovne_menu > ul > li > ul > li > ul > li > ul:hover > li,
.vodorovne_menu > ul > li > ul > li:hover ul {
	display:block;
}
.vodorovne_menu > ul > li:hover > ul > li,
.vodorovne_menu > ul > li > ul > li:hover > ul > li,
.vodorovne_menu > ul > li > ul > li > ul > li:hover > ul > li{
	display:block;
}
.vodorovne_menu > ul > li > ul li:last-child{
    margin-bottom:35px;
}
.vodorovne_menu a{
	padding: 10px;
	box-sizing: border-box;
	white-space: nowrap;
	display: flex;
	align-items: center;
	flex-basis: 100%;
	justify-content:center;
}
.vodorovne_menu a:hover{
	text-decoration:none;
	opacity:0.8;
}
.vodorovne_menu > ul > li > ul > li > ul {
	position: absolute;
	margin-left: 100%;
	top:0;
}
.vodorovne_menu > ul > li:nth-child(1) a::before{
	content: "\f144";
	font-family: "Ionicons";
	display:inline-block;
	margin-right:10%;
	font-size:21px;
}

/*Tělo:*/
.hlavni_ram{
width:100%;
}
.vnitrni_ram{
width: 1100px;
margin-left: auto;
margin-right: auto;
}
.telo{
background-repeat: repeat-x;
background-position: top center;
display: flex;
align-items: flex-start;
}
.leva_lista{
flex-basis: 25%;
}
.prava_lista{
flex-basis: 30%;
}

/*Box:*/.box{
position:relative;
}
.nadpis_boxu{
text-transform:uppercase;
}

/*Seznam jazyků:*/.seznam_jazyku a{
display: inline-block;
background-color: #C6C6C6;
font-weight: normal;
text-transform:uppercase;
color: white;
min-width: 25px;
text-align: center;
font-size: 9px;
}
.seznam_jazyku a.zvoleny_jazyk{
background-color: #8D8D8D;
}
.seznam_jazyku a:hover{
background-color: #5D5D5D;
}
.seznam_jazyku a:hover,.seznam_jazyku a.zvoleny_jazyk:hover{
text-decoration:none;
}

/*Drobečkové menu:*/
.drobeckove_menu a:first-child{
padding-left: 15px;
background-image: url("images/home_2.png");
background-repeat: no-repeat;
background-position: 0px 2px;

}

/*Odsazení textu od obrázku:*/
.stranka p img.align_left{
margin-right:20px;

}
.stranka p img.align_right{
margin-left:20px;
}

/*Editace:*/
.box_editace{
background-color: rgba(0, 0, 0, 0.8);
color: #FFF;
position: absolute;
left:5px;
top:5px;
border-radius: 5px;
box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8);
font-size: 16px;
padding:10px;
padding-top: 5px;
padding-bottom: 5px;
display:none;
text-decoration:none;
text-align:center;
}
.box_editace_pozadi:hover .box_editace,.box_editace:hover{
display:block;
}
.box_editace:hover{
color:black;
background-color:rgba(255, 255, 255, 0.8);
text-decoration:none;
}
.box_editace_pozadi{
position:relative;
width:100%;
height:100%;
}
.box_editace_pozadi:hover{
box-shadow:0px 0px 5px rgba(0, 0, 0, 0.5);
background-color:rgba(183, 235, 255, 0.5);
}
.ram_editace:hover{
background-color: rgba(225, 251, 155, 0.5);
box-shadow:0px 0px 5px rgba(0, 0, 0, 0.5);
}
.ram_editace_info{
color:red;
text-align:right;
padding:5px;
font-weight:bold;
}
.ram_editace_info a{
color:red;
}
.stranka{
	flex-basis:75%;
}
.r_id_1 .stranka{
	flex-basis:100%;
	padding-right:0;
	padding-left:0;
}
.r_id_2 .stranka{
	padding-right:0;
}
.r_id_3 .stranka{
	padding-left:0;
}
.r_id_4 .stranka{
	flex-basis:50%;
}
.stranka, .leva_lista, .prava_lista{
	box-sizing:border-box;
}
#cookiesInfo{
background-color: rgba(0, 0, 0, 0.16);
padding: 10px 0;
}
#cookiesInfo .vnitrni_ram{
display: flex;
align-items: center;
font-size: 12px;
}
#cookiesInfo:empty{
display:none;
}
.souhlasCookies{
margin-left: 15px;
display: block;
padding: 5px 10px;
background-color: rgba(0, 0, 0, 0.37);
color: rgb(255, 255, 255);
border-radius: 5px;
}
.souhlasCookies:hover{
text-decoration:none;
background-color: rgba(0, 0, 0, 0.58);
color:white;
}

/*Responzibilita:*/
@media screen and (max-width: 1120px){
	.vnitrni_ram{
		width:auto;
	}
	.obsah{
		padding:0 10px;
	}
	.vodorovne_menu .vnitrni_ram{
		display:inline-flex;
		flex-direction:column;
		    width: 100%;
	}
}
@media screen and (max-width: 800px){
	.stranka, .prava_lista, .leva_lista{
		flex-basis:100%;
		padding:0 15px;
	}
	.vodorovne_menu{
		position:relative;
		display:block;
		text-align:center;
	}
	.vodorovne_menu .responTL{
		display:inline-block;
	}
	.vodorovne_menu ul.tlMenu{
		display:none;
	}
	.vodorovne_menu ul.tlMenu.zobrazeniMenu{
		display:inline-flex;
		flex-direction:column;
		z-index:12;
	}
	.tlMenu.zobrazeniMenu > li{
		display:flex;
	}
}
